Subject: Re: Yosemite board ala, PPC405EP

From: David Hawkins <[email-masked]>
Date: Wed, 08 Mar 2006 12:27:41 -0800

[email-masked] wrote:
> I have been using an Albatron BDI for a PPC405GP board in a project.
> According to the documentation I've read the Yosemite board is identical
> register wise to the 405GP, except for two sets of EMAC registers.
> 
> My problem is when I use the Albatron BDI using the register definitions
> for the 405GP, the BDI cannot communicate with the 405EP.
> 
> Anyone have experience with usingg the BDI for the PPC 405EP?

Hey Jeff,

Can you please clarify;

Are you using a Yosemite board (440EP) or are you using a 405EP board
(which is *not* the Yosemite board)?

If you are using the Yosemite board, then I have one here,
and my BDI2000 just arrived. I haven't had a chance to test
the BDI2000, but I can let you know the results when I do.

Dave